@font-face{font-family:'open_sans_semiboldregular';src:url('../fonts/opensans-semibold-webfont.eot');src:url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-semibold-webfont.woff') format('woff'),url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),url('../fonts/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'open_sansbold';src:url('../fonts/opensans-bold-webfont.eot');src:url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-bold-webfont.woff') format('woff'),url('../fonts/opensans-bold-webfont.ttf') format('truetype'),url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'open_sansregular';src:url('../fonts/opensans-regular-webfont.eot');src:url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-regular-webfont.woff') format('woff'),url('../fonts/opensans-regular-webfont.ttf') format('truetype'),url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'open_sanssemibold_italic';src:url('../fonts/opensans-semibolditalic-webfont.eot');src:url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'),url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'),url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'open_sansitalic';src:url('../fonts/opensans-italic-webfont.eot');src:url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-italic-webfont.woff') format('woff'),url('../fonts/opensans-italic-webfont.ttf') format('truetype'),url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'open_sanslight';src:url('../fonts/opensans-light-webfont.eot');src:url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/opensans-light-webfont.woff') format('woff'),url('../fonts/opensans-light-webfont.ttf') format('truetype'),url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');font-weight:normal;font-style:normal;}.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}.clearfix:after{clear:both;}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}h1,h2,h3,h4,h5,h6,legend{margin-top:0;border:none;}h1{color:hsl(86,55%,51%);font-weight:normal;font-size:60px;line-height:54px;font-family:'open_sansbold';text-shadow:1px 1px #a7c511;margin-bottom:0;}#section-kmt .kmt-profile-name{color:inherit;text-shadow:none;}h2{color:#fff;font-weight:normal;font-size:52px;line-height:46px;font-family:'open_sansbold';text-shadow:1px 1px #a7c511;margin-bottom:0;}h3{color:#c9ceaa;font-size:48px;line-height:48px;font-family:'open_sansregular';font-weight:normal;text-transform:uppercase;padding:7px 0 0;margin-bottom:30px;}h4,legend{font-size:36px;line-height:45px;font-weight:normal;font-family:'open_sanslight';margin-bottom:20px;color:#b9b5a1;}h5{font-size:15px;line-height:22px;color:#8dc73f;font-family:'open_sanssemibold_italic';font-weight:normal;margin-bottom:10px;}h5 a{color:inherit;}h6{color:#fff;text-transform:uppercase;font-family:'open_sanslight';font-size:20px;font-weight:normal;margin-bottom:7px;}p{margin:0;padding-bottom:21px;}.white{color:#fff;}.icons-marker{font-size:16.8px;line-height:21px;}.btn{padding:4px 14px;font-size:14px;line-height:21px;background:#ffffff;color:#4f5651;text-shadow:none;border:1px solid #e6e6e6;border-bottom-color:#e6e6e6;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}.btn:hover{text-decoration:none;background:#e6e6e6;color:#000000;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}.btn-primary{background:#bfc49e;font-size:19px;font-family:'open_sansregular';height:42px;line-height:42px;padding:0 26px;border:none;text-transform:capitalize;color:#ffffff;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;}.btn-primary:hover,.btn-primary:focus,.btn-primary:active{background:#8dc73f;color:#ffffff;outline:none;box-shadow:none;}.btn-primary.submitButton{float:right;}.btn-info{background:#bfc49e;font-size:19px;font-family:'open_sansregular';height:42px;line-height:42px;padding:0 26px;border:none;text-transform:capitalize;color:#ffffff;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;}.btn-info:hover,.btn-info:focus,.btn-info:active{background:#8dc73f;color:#ffffff;outline:none;box-shadow:none;}ul.categories-module h5{font-size:1em;line-height:inherit;font-weight:normal;margin:0;}.pagination{margin:0 0 40px;height:auto;}.pagination ul{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;box-shadow:none;margin:0 auto;width:100%;text-align:left;}.pagination ul li{display:inline-block;margin:0 10px 10px 0;}.pagination ul li .pagenav{font-size:12px;text-transform:none;color:#ffffff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;padding:0 13px;line-height:32px;border:none;box-shadow:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}.pagination ul li span.pagenav{color:#ffffff;background:#bfc49e;}.pagination ul li a.pagenav{color:#ffffff;background:#76b928;}.pagination ul li a.pagenav:hover{background:#bfc49e;color:#ffffff;}.pagination ul li.num span.pagenav{background:#bfc49e;color:#ffffff;}input[type='radio'],input[type='checkbox']{margin:3px 0 0;}.item_img,.category_img{margin-bottom:14px;}.img-intro__left,.img-full__left{float:left;margin:0 20px 10px 0;}.img-intro__right,.img-full__right{float:right;margin:0 0 10px 18px;}.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);}#header-row .container{background:#ffffff;}.select-menu{display:none;}.navigation ul.sf-menu{position:relative;display:table;width:100%;table-layout:fixed;}.navigation ul.sf-menu .sfHolder{display:block;position:relative;}.navigation ul.sf-menu>li{padding:0;display:table-cell;float:none;height:82px;text-transform:uppercase;}.navigation ul.sf-menu>li.active>.sfHolder>a,.navigation ul.sf-menu>li.sfHover>.sfHolder>a,.navigation ul.sf-menu>li.current>.sfHolder>a,.navigation ul.sf-menu>li.active>.sfHolder>span,.navigation ul.sf-menu>li.sfHover>.sfHolder>span,.navigation ul.sf-menu>li.current>.sfHolder>span{background:#222222!important;color:#ffffff!important;}.navigation ul.sf-menu>li.active>.sfHolder>a:before,.navigation ul.sf-menu>li.sfHover>.sfHolder>a:before,.navigation ul.sf-menu>li.current>.sfHolder>a:before,.navigation ul.sf-menu>li.active>.sfHolder>span:before,.navigation ul.sf-menu>li.sfHover>.sfHolder>span:before,.navigation ul.sf-menu>li.current>.sfHolder>span:before{background:#000!important;}.navigation ul.sf-menu>li>.sfHolder>a,.navigation ul.sf-menu>li>.sfHolder>span{font-size:20px;line-height:82px;font-family:'open_sanslight';color:#ffffff;background:#049cdb;height:82px;display:block;text-align:center;position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}.navigation ul.sf-menu>li>.sfHolder>a:before,.navigation ul.sf-menu>li>.sfHolder>span:before{position:absolute;top:0;left:0;width:100%;content:'';height:6px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}.navigation ul.sf-menu>li>.sfHolder>a.home,.navigation ul.sf-menu>li>.sfHolder>span.home{background:#f45803;}.navigation ul.sf-menu>li>.sfHolder>a.home:before,.navigation ul.sf-menu>li>.sfHolder>span.home:before{background:#ea4d02;}.navigation ul.sf-menu>li>.sfHolder>a.about,.navigation ul.sf-menu>li>.sfHolder>span.about{background:#ff972c;}.navigation ul.sf-menu>li>.sfHolder>a.about:before,.navigation ul.sf-menu>li>.sfHolder>span.about:before{background:#f58c1e;}.navigation ul.sf-menu>li>.sfHolder>a.news,.navigation ul.sf-menu>li>.sfHolder>span.news{background:#ffbf2b;}.navigation ul.sf-menu>li>.sfHolder>a.news:before,.navigation ul.sf-menu>li>.sfHolder>span.news:before{background:#f5b41d;}.navigation ul.sf-menu>li>.sfHolder>a.programs,.navigation ul.sf-menu>li>.sfHolder>span.programs{background:#7aac36;}.navigation ul.sf-menu>li>.sfHolder>a.programs:before,.navigation ul.sf-menu>li>.sfHolder>span.programs:before{background:#70a127;}.navigation ul.sf-menu>li>.sfHolder>a.contacts,.navigation ul.sf-menu>li>.sfHolder>span.contacts{background:#393939;}.navigation ul.sf-menu>li>.sfHolder>a.contacts:before,.navigation ul.sf-menu>li>.sfHolder>span.contacts:before{background:#2f2e2a;}.navigation ul.sf-menu>li>.sfHolder>a:hover,.navigation ul.sf-menu>li>.sfHolder>span:hover{background:#222222;color:#ffffff;}.navigation ul.sf-menu>li>.sfHolder>a:hover:before,.navigation ul.sf-menu>li>.sfHolder>span:hover:before{background:#000;}.navigation ul.sf-menu>li>.sfHolder>a:hover>span,.navigation ul.sf-menu>li>.sfHolder>span:hover>span{background-position:center bottom!important;}.navigation ul.sf-menu li:hover>.sfHolder>ul,.navigation ul.sf-menu li.sfHover>.sfHolder>ul{top:82px;}.navigation ul.sf-menu ul{width:100%;}.navigation ul.sf-menu li li:hover>.sfHolder>ul,.navigation ul.sf-menu li li.sfHover>.sfHolder>ul{top:-12px;left:100%;margin-left:25px;}.navigation ul.sf-menu li li li:hover>.sfHolder>ul,.navigation ul.sf-menu li li li.sfHover>.sfHolder>ul{top:-12px;left:100%;margin-left:25px;}.navigation ul.sf-menu ul{background:#5c9e02;padding:12px 25px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}.navigation ul.sf-menu ul:before{position:absolute;top:0;left:50%;content:'';margin-left:-10px;border-top:10px solid #222222;border-left:10px solid transparent;border-right:10px solid transparent;}.navigation ul.sf-menu ul ul{text-align:left;background:#363636;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}.navigation ul.sf-menu ul ul:before{display:none;}.navigation ul.sf-menu ul ul li>.sfHolder>a,.navigation ul.sf-menu ul ul li>.sfHolder>span{color:#9c9c9c;}.navigation ul.sf-menu ul li>.sfHolder>a,.navigation ul.sf-menu ul li>.sfHolder>span{font-size:14px;line-height:34px;font-family:'open_sansregular';color:#fff99f;display:block;text-decoration:none;}.navigation ul.sf-menu ul li>.sfHolder>a:hover,.navigation ul.sf-menu ul li>.sfHolder>span:hover{color:#ffffff;}.navigation ul.sf-menu ul li.active>a,.navigation ul.sf-menu ul li.sfHover>a,.navigation ul.sf-menu ul li.active>span,.navigation ul.sf-menu ul li.sfHover>span{color:#ffffff;}.navigation ul.sf-menu ul li+li>.sfHolder>a,.navigation ul.sf-menu ul li+li>.sfHolder>span{background:url(../images/submenu_border.png) repeat-x;}.navigation ul.sf-menu.sf-vertical{width:100%;}.navigation ul.sf-menu.sf-vertical li{width:100%;margin-bottom:1px;}.navigation ul.sf-menu.sf-vertical li:hover>ul,.navigation ul.sf-menu.sf-vertical li.sfHover>ul{top:-13px;}.navigation ul.sf-menu.sf-vertical ul{left:102%;}.navigation ul.sf-menu.sf-vertical ul li a,.navigation ul.sf-menu.sf-vertical ul li span{padding:9px 12px;}.navigation ul.sf-menu.sf-navbar{height:82px;padding-bottom:82px;margin-bottom:2px;}.navigation ul.sf-menu.sf-navbar li:hover>ul,.navigation ul.sf-menu.sf-navbar li.sfHover>ul{top:84px;left:0;}.navigation ul.sf-menu.sf-navbar li ul{width:auto;padding:2px 0;}.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu{width:100%;top:82px;}.news_header h6{line-height:82px;background:#c9ceaa;text-align:right;position:relative;padding:0 32px;margin-left:-20px;margin-bottom:0;}.news_header h6:before{position:absolute;top:0;left:0;width:100%;height:6px;background:#bfc39b;content:'';}.search_box{background:#c9ceaa;margin-left:0;padding-left:20px;padding-top:22px;border-top:6px solid #bfc39b;padding-bottom:23px;font-size:0;line-height:0;}.search_box .mod-search{margin:0 23px 0 4px;background:#fff;padding:2px 0 1px;}.search_box #searchword{border:none;background:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;margin:0;width:100%;padding-right:36px;vertical-align:middle;}.search_box button.btn-primary{padding:0;background:url(../images/search_button.png);width:19px;height:20px;border:none;vertical-align:middle;margin:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;margin-left:-30px;}.search_box button.btn-primary:hover{background-position:bottom;-webkit-transition:none;-moz-transition:none;-o-transition:none;transition:none;}#showcase-row .container{background:#ffffff;}.mod-newsflash-adv .isotope{margin:0 -1.5%;}.mod-newsflash-adv .isotope-item{padding:0 1.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;float:left;}.mod-newsflash-adv .isotope-item.straightDown{text-align:center;}.moduletable.slider{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding-right:364px;background:#b3ce16;overflow:hidden;}.camera_caption>div{color:#fff;background:#b3ce16;font-family:'open_sanslight';font-size:30px;line-height:36px;text-shadow:1px 1px #a7c511;}.camera_caption>div p{padding-top:15px;}.news .mod-newsflash-adv{padding:20px 20px 0 20px;}.news .mod-newsflash-adv .item_published{font-family:'open_sansregular';color:#8e9758;font-size:18px;margin:0 0 11px;}.news .mod-newsflash-adv h6{color:#81b934;font-family:'open_sans_semiboldregular';font-size:12px;line-height:18px;margin-bottom:1px;}.news .mod-newsflash-adv h6 a{color:inherit;}.news .mod-newsflash-adv h6 a:hover{color:#bfc49e;}.news .mod-newsflash-adv .item_introtext{color:#4f5651;font-family:"open_sansregular;
  text-transform: ;
  font-size: 14px;
  line-height: 19px;
}
.news .mod-newsflash-adv .item_introtext p {
  padding-bottom: 12px;
}
.news .mod-newsflash-adv .readmore {
  background: #76b928;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 0 24px 0 18px;
  line-height: 32px;
  height: 32px;
  font-size: 12px;
  font-family: 'open_sans_semiboldregular';
  position: relative;
}
.news .mod-newsflash-adv .readmore:after {
  content: '';
  background: url(../images/button_marker.gif);
  height: 5px;
  width: 3px;
  position: absolute;
  right: 16px;
  top: 15px;
}
.news .mod-newsflash-adv .readmore:hover {
  background: #bfc49e;
}
.news .mod-newsflash-adv .item {
  margin-bottom: 26px;
}
.news .mod-newsflash-adv .item + .item {
  border-top: 1px solid #c9ceaa;
  padding-top: 22px;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 46px 0 0;
}
#content-row #component h6.item_title {
  color: #aab94d;
  font-size: 14px;
  line-height: 21px;
  font-family: 'open_sansregular';
}
#content-row #component h6.item_title a {
  color: inherit;
}
#content-row #component h6.item_title a:hover {
  color: #F45803;
}
#component {
  min-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ar #component {
  padding-right: 96px;
}
.mb5ar7 #component {
  padding-right: 20px;
}
.body__home #content-row .item {
  margin-bottom: 64px;
}
.body__home #component .item_introtext {
  line-height: 22px;
  padding-bottom: 11px;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 44px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.page-item {
  padding-bottom: 50px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -0.95%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0.88% 61px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 21px 21px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 10px 10px 40px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  position: relative;
}
blockquote p:before {
  content: '';
  background: url(../images/quotes.png);
  width: 30px;
  height: 18px;
  position: absolute;
  top: 6px;
  left: 0;
}
blockquote p:after {
  content: '" ';
}
blockquote small {
  text-align: left;
  color: #8dc73f;
  font-size: 15px;
  line-height: 22px;
  font-family: ' open_sanssemibold_italic ';
  padding-left: 40px;
}
blockquote small:before {
  content: ' - ';
  padding-right: 5px;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 0px;
}
/*======================= CONTENT BOTTOM =======================*/
.diet {
  text-align: center;
  border-left: 1px solid #eeece1;
  border-right: 1px solid #eeece1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 84px 54px 0;
  background: url(../images/home_icon1.png) 50% 3px no-repeat;
}
.diet .moduleTitle {
  color: #ffb90f;
  text-transform: uppercase;
  margin-bottom: 17px;
}
.diet .readmore {
  background: #ffb90f;
}
.diet .readmore:hover {
  background: #bfc49e;
}
.caffeine {
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/home_icon2.png) 50% 3px no-repeat;
  padding: 84px 15px 0;
}
.caffeine .moduleTitle {
  color: #ff8624;
  padding: 0 10px;
  text-transform: uppercase;
  margin-bottom: 17px;
}
.caffeine .readmore {
  background: #f45803;
}
.caffeine .readmore:hover {
  background: #bfc49e;
}
.yellow {
  color: #ffb90f;
}
.orange {
  color: #ff8624;
}
#aside-right .moduletable {
  margin-bottom: 40px;
}
.team .item {
  margin-bottom: 0;
}
.team .item h5 {
  margin-bottom: 6px;
}
.page-blog .item_title {
  margin-bottom: 0;
}
.item_info_dl {
  margin: 0 0 15px;
}
.item_info_dl dd {
  display: inline;
  margin: 0;
}
.item_info_dl dd div {
  display: inline;
  color: #f45803;
}
.item_info_dl dd div span.aligned-left {
  float: none;
  padding-left: 0;
  margin: 0;
  background: none;
}
.item_info_dl dd div a {
  color: inherit;
  display: inline;
}
.item_info_dl dd div a:hover {
  color: #8dc73f;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .container {
  border-top: 1px solid #e9ecdd;
  padding: 53px 0 0;
}
#mainbottom-row .moduletable {
  margin-bottom: 38px;
}
#mainbottom-row .moduletable.no_margin {
  margin-bottom: 0;
}
.popular_articles {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 96px;
}
.popular_articles .item_title {
  color: #f7621f;
  font-family: ' open_sansbold ';
  text-transform: none;
  font-size: 18px;
  line-height: 20px;
  position: relative;
  line-height: 24px;
  padding: 0px 20px 13px 0;
  margin: 0;
  cursor: pointer;
}
.popular_articles .item_title:after {
  position: absolute;
  right: 13px;
  top: 10px;
  background: url(../images/accordeon_marker.png) bottom;
  width: 10px;
  height: 12px;
  content: ' ';
}
.popular_articles .item_title:hover {
  color: #ee9168;
}
.popular_articles .item {
  margin: 0;
}
.popular_articles .item.selected .item_title {
  cursor: default;
}
.popular_articles .item.selected .item_title:after {
  background: url(../images/accordeon_marker.png) top;
  width: 12px;
  height: 9px;
  top: 10px;
  right: 9px;
}
.popular_articles .item.selected .item_title:hover {
  color: #f7621f;
}
.popular_articles .item + .item .item_title {
  padding: 13px 20px 13px 0;
  border-top: 1px solid #eeecda;
}
.popular_articles .item + .item .item_title:after {
  top: 20px;
}
.popular_articles .item + .item.selected .item_title:after {
  top: 23px;
}
.popular_articles .item.lastItem .item_introtext {
  border-bottom: 1px solid #eeecda;
}
.popular_articles .item_introtext {
  border: 1px solid #eeecda;
  border-bottom: 0;
  padding: 27px 35px 8px 22px;
  line-height: 22px;
}
.tips .mod-newsflash-adv {
  padding-right: 39px;
}
.tips .mod-newsflash-adv .item {
  margin-bottom: 12px;
}
.tips .mod-newsflash-adv .item + .item {
  border-top: 1px solid #e9ecdd;
  padding-top: 22px;
}
.tips .mod-newsflash-adv .item p {
  padding-bottom: 0;
}
.tips .mod-newsflash-adv .item h5 {
  padding-top: 8px;
  margin-bottom: 14px;
}
.mod-newsflash-adv_custom-link {
  padding-top: 10px;
}
.mod-newsflash-adv_custom-link a {
  display: inline-block;
  background: url(../images/button_marker.png) 100% 7px no-repeat;
  padding: 0 20px 0 0;
  color: #94cb4b;
  font-family: ' open_sans_semiboldregular ';
  font-size: 18px;
}
.mod-newsflash-adv_custom-link a:hover {
  background: url(../images/button2_marker.png) 100% 7px no-repeat;
  color: #ffbd1e;
}
.list1 h6 {
  color: #ffb90f;
  font-size: 16px;
  line-height: 24px;
  font-family: ' open_sans_semiboldregular ';
  margin-bottom: 24px;
  margin-top: -5px;
}
.list1 ul {
  margin: 0;
  list-style: none;
}
.list1 ul li {
  padding: 0 0 10px 23px;
  background: url(../images/list1_marker.png) 0 5px no-repeat;
  line-height: inherit;
  font-size: 17px;
  font-family: ' open_sansitalic ';
}
.list1 ul li a {
  display: inline;
  color: #98845d;
}
.list1 ul li a:hover {
  background: none;
  color: #000;
}
.list1.useful_links ul li.lastItem {
  background: none;
  padding: 18px 0 0;
}
.list1.useful_links ul li.lastItem a {
  display: inline-block;
  background: url(../images/button2_marker.png) 100% 7px no-repeat;
  padding: 0 19px 0 0;
  color: #ffbd1e;
  font-size: 18px;
  font-family: ' open_sans_semiboldregular ';
}
.list1.useful_links ul li.lastItem a:hover {
  color: #94cb4b;
  background: url(../images/button_marker.png) 100% 7px no-repeat;
}
.list1.basics {
  clear: left;
}
.plan {
  float: right;
}
.plan .dropcap {
  float: left;
  text-align: center;
  margin-right: 20px;
  color: #fff;
  border-radius: 1000px;
  background: #8dc73f;
  width: 76px;
  line-height: 76px;
  font-size: 36px;
  font-family: ' open_sanslight ';
  font-weight: normal;
}
.plan h5 {
  padding-top: 8px;
}
.plan .item_introtext {
  overflow: hidden;
}
.plan .item {
  margin: 0;
}
/*======================= BOTTOM =======================*/
#bottom-row .container {
  border-top: 1px solid #e9ecdd;
  padding-top: 50px;
}
.testimonials .item {
  margin-bottom: 78px;
}
/*======================= FOOTER =======================*/
#footer-row {
  padding-bottom: 24px;
}
#footer-row .container {
  border-top: 1px solid #e9ecdd;
  padding-top: 21px;
  overflow: hidden;
}
#footer-row .container #footer {
  background: #fcfcfa;
}
#footer-row .bottom_list {
  padding-left: 64px;
  padding-top: 52px;
}
#footer-row .bottom_list + .bottom_list {
  padding-left: 0;
}
#footer-row .bottom_list ul li {
  padding: 0 0 5px 20px;
  line-height: inherit;
  background: url(../images/footer_list_marker.png) 0 5px no-repeat;
}
#footer-row .bottom_list ul li a {
  color: #4f5651;
  display: inline;
}
#footer-row .bottom_list ul li a:hover {
  background: none;
  color: #000;
}
#footer-row .contacts {
  margin-left: 32px;
  border-left: 20px solid #fff;
}
#footer-row .contacts .mod-custom {
  border-top: 3px solid #f45803;
  padding: 30px 0 37px 58px;
  line-height: 20px;
  color: #4f5651;
}
#footer-row .contacts .mod-custom p {
  padding-bottom: 10px;
}
#footer-row .contacts .mod-custom a {
  color: #f45803;
  text-decoration: underline;
}
#footer-row .contacts .mod-custom a:hover {
  text-decoration: none;
}
#copyright-row {
  font-size: 16px;
/  font-family: ' open_sansregular ';
  color: #4f5651;
}
#copyright-row .container {
  border-top: 3px solid #edeae0;
  position: relative;
  padding: 25px 0 56px;
}
#copyright-row .container:before {
  top: -3px;
  position: absolute;
  left: 0;
  height: 3px;
  width: 268px;
  content: ' ';
  background: #90c34b;
}
#copyright-row .container:after {
  background: #fff;
  top: -3px;
  left: 268px;
  content: ' ';
  position: absolute;
  width: 20px;
  height: 3px;
}
#copyright-row a {
  color: inherit;
}
#copyright-row a:hover {
  color: #000;
}
/*===== Social Media ======*/
.social {
  margin: 0;
  padding: 46px 0 0 75px;
}
.social li {
  margin: 0 0 10px 0;
  list-style: none;
  font-family: ' open_sansitalic ';
  line-height: 28px;
}
.social li a {
  display: inline-block;
  padding: 0 0 0 38px;
  background-repeat: no-repeat;
  color: #4f5651;
}
.social li a:hover {
  color: #8dc73f;
}
.twitter {
  background: url(../images/social/twitter.png);
}
.facebook {
  background: url(../images/social/facebook.png);
}
.google {
  background: url(../images/social/google+.png);
}
